
/* containers */

#home #columna{
	width: 267px;
	margin-right: 20px;
}

#home #content{
	margin-top: 18px;
	width: 144px;
}

#home #columnb{
	width: 138px;
	margin-left: 20px;
}

/* columna styles */

#home #columna p{
	font-size: 13px;
}

/* feature blocks */

.feature{
	float: left;
	width: 116px;
	margin-top: 10px;
	padding: 7px;
}

.one{
	margin-right: 7px;
	padding-bottom: 8px;
	background: #D9F0FA;
}

.two{
	width: 114px;
	border: 1px solid #ccc;
}

.feature p{
	font-size: 11px !important;
	margin: 0 0 0.4em 0;
}

.feature img{
	margin-top: 4px;
}

/* content styles */

#home #content p{
	font-size: 11px;
}

#home #content ol{
	list-style: none;
	margin: -1px 0 20px 0;
}

#home #content ol li{
	margin-bottom: 4px;
}

#home #content ol p{
	margin: 0;
	font-size: 11px;
}


